body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #003399; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-color: #003366}
td { font-size: 80%; color: #003399}
h1 { font-size: 150%; font-weight: bold ; color: #003399}
h2 { font-size: 140%; font-weight: bold ; color: #003399}
h3 {  font-size: 130%; font-weight: bold; color: #003399}
h4 { font-size: 130%; font-weight: bold ; font-style: italic; color: #003399}
h5 { font-size: 90%; font-weight: bold ; color: #003399; font-style: italic}
a:visited { color: #0000FF; text-decoration: underline}
a:link { color: #0000FF; text-decoration: underline}
a:active { color: #FF0000; text-decoration: underline}
a:hover { color: #FF0000; text-decoration: underline}
select { font-size: 100%; color: #003399 }
p {
	font-size: 12px;
}
.outterTable {  background-color: #FFFFFF; width: 770px; height: 100%}
.tableHeader {  font-size: 80%; color: #FFFFFF; background-color: #3366CC}
.surroundTable {  background-color: #003399; color: #FFFFFF}
.innerTable { background-color: #006699}
.whiteBkgTable { background-color: #FFFFFF }
.navigation {  font-size: 8pt; color: #FFFFFF; text-decoration: none; font-style: italic;}
.navigation:visited {  font-size: 8pt; color: #FFFFFF; text-decoration: none}
.navigation:link {  font-size: 8pt; color: #FFFFFF; text-decoration: none; font-style: italic; }
.navigation:active {  font-size: 8pt; color: #FF0000; text-decoration: underline}
.navigation:hover {  font-size: 8pt; color: #FF0000; text-decoration: underline}
.functions {  font-size: 90%; color: #0000FF; text-decoration: none}
.functions:visited { font-size: 90%; color: #0000FF; text-decoration: none}
.functions:link { font-size: 90%; color: #0000FF; text-decoration: none}
.functions:active { font-size: 90%; color: #FF0000; text-decoration: underline}
.functions:hover { font-size: 90%; color: #FF0000; text-decoration: underline}
.subFunctions {  font-size: 90%; color: #0000FF; text-decoration: none}
.subFunctions:visited { font-size: 80%; color: #0000FF; text-decoration: none}
.subFunctions:link { font-size: 80%; color: #0000FF; text-decoration: none}
.subFunctions:active { font-size: 80%; color: #FF0000; text-decoration: underline}
.subFunctions:hover { font-size: 80%; color: #FF0000; text-decoration: underline}
.topTable {  background-color: #3399FF}
.functionsDefault { font-size: 90%; color: #0000FF ; background-color: #FFFF00}
.functionsSecondary { font-size: 90%; color: #0000FF ; background-color: #FFFF99}
.helpTitle { font-size: 130%; color: #FFFFFF; background-color: #003399}
.footer {  font-size: 70%; color: #999999; text-decoration: none; text-align: center}
.fhblue { font-size: 70%; color: #FFFFFF; font-weight: bold; background-color: #6666CC }
.fhred { font-size: 70%; color: #FFFFFF; font-weight: bold; background-color: #CC3300}
.fhyellow { font-size: 70%; color: #003366; font-weight: bold; background-color: #FFCC33}
.Warning {  color: #FF0000}
.stabilo {  background-color: #FFFF33}
.pcenter {  text-align: center}
.fhgreen { font-size: 70%; color: #FFFFFF; font-weight: bold; background-color: #33CC99}
.stabiloBleu { background-color: #33FFFF}
.Promotion {  font-weight: bold}
.PromotionHeader { font-weight: bold ; font-size: 90%; font-style: italic; text-decoration: none}
.stabiloRouge { background-color: #FF3333; color: #EEEEEE}
.myH1 { font-size: 150%; font-weight: bold ; color: #003399 }
.whitebody { color: #003366; background-color: #FFFFFF }
